/*--- section home ---*/
section.home h1 {
    font: 600 26px/130% var(--title-font);
    color: var(--text-color);
    letter-spacing: 0;
    margin: 30px 0 0;
}

section.home {
    padding-bottom: 20px;
}

@media screen and (min-width: 1000px) {
    section.home {
        padding-bottom: 90px;
    }

    section.home h1 {
        font: 600 80px var(--title-font);
        line-height: 1.125;
    }
}

/*--- section home ---*/
/*--- section archive ---*/
section.archiveNews {
    padding: 10px 0 0;
}

.archiveNews .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    row-gap: 55px;
    margin: 0;
}

section .container.l-col-3>.item.news_block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin: 0;
}

.news_block__content {
    min-height: -webkit-max-content;
    min-height: -moz-max-content;
    min-height: max-content;
    padding-bottom: 38px;
    height: 100%;
}

.news_block__content {
    position: relative;
    min-height: 320px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-bottom: 29px;
}

.news_block__content-tx-text {
    max-height: 120px;
    overflow: hidden;
    margin-bottom: 30px;
}

.news_block__content-tx-link {
    position: absolute;
    bottom: 29px;
    left: 24px;
    font: 700 13px var(--title-font);
    color: var(--main-color);
    text-transform: uppercase;
    cursor: pointer;
}

.imge-news-link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    line-height: 0.75;
}

.imge-news {
    width: 100%;
    margin-bottom: 0;
}

.imge-news img {
    width: 100%;
    aspect-ratio: 1.465/1;
    object-fit: cover;
    object-position: top;
}

.imge-news-pic {
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}

.archiveNews-pagination {
    text-align: center;
}

.pagination-news__item {
    padding: 0 10px;
    margin: 0;
    color: var(--main-color);
    border-right: 1px solid #b2b2b2;
}

.pagination-news__item._active {
    color: var(--text-color);
    font-weight: 600;
}

.pagination-news__item._move:last-child {
    border: none;
}

.tx .h5.news_block__content-tx-title {
    display: block;
    font: normal 700 21px/32px var(--title-font);
    color: var(--dark-grey-color);
    margin: 14px 0 10px;
}

.tx.news_block__content-tx {
    top: 0;
    overflow: hidden;
    padding: 20px 24px 0;
    margin-bottom: 30px;
}

.news-item-date {
    font: normal 400 13px var(--text-font);
    color: var(--dark-grey-color);
}

.news .tx {
    min-height: 240px;
}

.news_block__content-tx-link::after {
    content: "...";
    position: absolute;
    top: -11.5px;
    right: -25px;
    font-size: 24px;
    letter-spacing: 0.1px;
}

.archiveNews .container:after {
    display: none;
}

.archiveNews .wrapper-news .container {
    margin-bottom: 55px;
}

@media screen and (min-width: 680px) {
    .archiveNews .container {
        -webkit-column-gap: 30px;
        -moz-column-gap: 30px;
        column-gap: 30px;
    }

    .tx.news_block__content-tx {
        top: 0;
        overflow: hidden;
    }

    section .container.l-col-3>.item.news_block {
        width: calc(50% - 15px);
    }

    .news_block__content {
        padding-bottom: 31px;
    }

    .news_block__content-tx-link {
        bottom: 31px;
    }

    .news_block__content-tx-link::after {
        content: "...";
        top: -8.5px;
    }
}

@media screen and (min-width: 1000px) {
    .news-item-date {
        display: none;
    }

    section .container.l-col-3>.item.news_block {
        width: calc(33.3% - 20px);
        gap: 35px;
    }

    .imge-news-link {
        line-height: 1;
    }

    .tx .h5.news_block__content-tx-title {
        display: block;
        font: normal 500 26px/130% var(--title-font);
        margin-bottom: 34px;
    }

    .tx.news_block__content-tx {
        top: -29px;
        max-width: 241px;
        padding: 0 40px 0 38px;
        margin-bottom: 5px;
    }

    .news_block__content-tx-link {
        position: absolute;
        bottom: 39px;
        left: 38px;
        font: 14px var(--title-font);
        color: var(--main-color);
        text-transform: uppercase;
        cursor: pointer;
    }

    .news_block__content-tx-link::after {
        content: "...";
        top: -0.5px;
        right: -9px;
        font-size: 14px;
    }

    .news_block__content {
        min-height: 370px;
        padding-bottom: 38px;
    }
}

@media (min-width: 1000px) and (max-width: 1099px) {
    .tx .h5.news_block__content-tx-title {
        font-size: 22px;
    }
}


/*--- section archive ---*/

/*--- vystavka-banner ---*/
.vystavka-banner {
    width: 100% !important;
    margin: 60px auto !important;
}

@media screen and (max-width: 1100px) {
    .vystavka-banner {
        margin: 20px auto !important;
    }
}

@media screen and (max-width: 767px) {
    .vystavka-banner {
        margin: 0 !important;
    }
}